@charset "Shift_JIS";


body{
padding:0;
margin:0;
}

#bodyArea{
background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/bg_body.jpg) repeat-x #c9cee5;
min-width:800px;
}


#wrapper{background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/wrapper_bg2.jpg) no-repeat center top;}

/* footerArea
------------------------- */
#hgFooter{
clear:both;
margin:0 auto;
}


/* ==================================================

 contentsArea

================================================== */
#contentsArea{
width:880px;
margin:0 auto;
}

/* ==================================================

 headerArea

================================================== */
#headerArea{
position:relative;
padding:0 0 0 0;
height:165px;
}

#headerArea h1{
position:absolute;
top:53px;
left:0px;
}

#headerArea p.fmst{
position:absolute;
top:11px;
right:192px;
z-index:10;
}

#headerArea p.fmstBrowser{
position:absolute;
top:11px;
right:7px;
z-index:10;
}

#infoArea{
margin:0 0 440px 119px;
}

#campaignNavi{
margin-left:40px;
margin-bottom:22px;
overflow:hidden;
}

#campaignNavi li{
float:left;
margin-right:3px;
}

#campaignNavi li.cap01{
margin-right:2px;
}

#whatsIdol{
width:762px;
margin-left:59px;
overflow:hidden;
}

#whatsIdol .text{
width:415px;
margin-right:64px;
margin-bottom:6px;
float:left;
}

#whatsIdol .btn{padding-top:111px;}


#campaignArea1{
margin-left:35px;
margin-bottom:1px;
width:806px;
}

#campaignArea1 p.text{
margin-left:27px;
margin-top:1px;
float:left;
}

#campaignArea1 ul.card{
display:block;
overflow:hidden;
margin-top:1px;
}

#campaignArea1 ul.card li{
float:left;
margin-right:36px;
}

#campaignArea1 #playerArea{
margin-left:25px;
margin-top:-28px;
}

#campaignArea1 #playerArea p.title{
margin-bottom:5px;
}

#campaignArea1 #playerArea .cardSelect{
width:779px;
margin-bottom:4px;
overflow:hidden;
}

#campaignArea1 #playerArea .cardSelect li{
float:left;
margin-right:9px;
margin-bottom:9px;
line-height:0;
}

#campaignArea1 .gameSelect{
text-align:right;
margin-right:68px;
}

#campaignArea1 .pagetop{
text-align:right;
margin-right:14px;
margin-top:-4px;
}

#campaignArea2{
margin-top:-4px;
margin-left:35px;
margin-bottom:26px;
width:806px;
}

#campaignArea2 .gameSelect{
text-align:right;
margin-right:71px;
margin-top:-12px;
}

#campaignArea2 .pagetop{
text-align:right;
margin-top:-2px;
margin-right:14px;
}

#campaignArea3{
margin-left:35px;
margin-bottom:26px;
width:806px;
margin-top:-4px;
}

#campaignArea3 .pagetop{
text-align:right;
margin-top:-1px;
margin-right:14px;
}

#campaignArea4{
margin-left:35px;
margin-bottom:12px;
width:806px;
margin-top:-4px;
}

#campaignArea4 .pagetop{
text-align:right;
margin-right:14px;
margin-top:-4px;
}



/* ==================================================

 infoArea

================================================== */



/* naviArea
------------------------- */


#mainArea .mainInner{
padding:44px 40px 10px;
background:#fff;
border-left:1px solid #999;	
border-right:1px solid #999;	
}

/* productInfoArea
------------------------- */
#productInfoArea{
margin-left:40px;
width:801px;
position:relative;
}

#productInfoArea .inner{
background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/product_info_bg.jpg) no-repeat left top;
padding: 0 21px 24px 20px;
margin-bottom:24px;
width:760px;
height:412px;
}

#productInfoArea .inner .catch{
margin-left:50px;
margin-bottom:7px;
}

#productInfoArea .inner .date{margin-bottom:15px;}
#productInfoArea .inner .ssArea{margin-left:43px;}

#productInfoArea .inner .ssArea li{
float:left;
margin-right:23px;
}

#productInfoArea .inner .description{margin-left:17px;}

#productInfoArea .inner .whiteArea{
background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/product_info_white.gif) no-repeat left top;
padding:9px 60px 12px 53px;
width:607px;
height:70px;
margin-left:17px;
}

#productInfoArea .inner .whiteArea li{float:left;}

#productInfoArea .inner .whiteArea li.link{
margin-top:20px;
margin-right:15px;
}

#productInfoArea .pagetop{
position:absolute;
right:14px;
}

/* whatsIdolArea
------------------------- */

#sdjs_mask {
background-color:#f261ce;
filter: alpha(opacity=48);  /* IE—p */
-moz-opacity: 0.48;          /* FireFox—p */
opacity: 0.48;               /* Safari—p */
height:1000px;
}
/* ==================================================

 mainArea

================================================== */
	
#ssLayer{
background: none repeat scroll 0 0 #000;
width:761px;
height:475px;
}

#ssLayer .ssImgDiv{
padding: 5px 0 0 5px;
position: relative;
}

#ssLayer .ssClose {
background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/popup_close.png) no-repeat left top;
display: block;
position: absolute;
right:7px;
text-indent: -9999px;
top:432px;
width:97px;
height:35px;
}

#ssLayer2{
background: none repeat scroll 0 0 #fff;
width:761px;
height:618px;
}

#ssLayer2 .ssImg2Div{
padding:5px 0 0 5px;
position: relative;
}

#ssLayer2 .ssClose {
background:url(http://images.hangame.co.jp/hangame/core/fsol/event/110915_idolmaster/popup_close.png) no-repeat left top;
display: block;
position: absolute;
right:12px;
text-indent: -9999px;
top:570px;
width:97px;
height:35px;
}



/* btnSite
------------------------- */
.btnSite{
margin-left:74px;
margin-right:71px;
margin-bottom:42px;
overflow:hidden;
}

.btnSite li{
float:left;
margin-right:9px;
}

.btnSite li.browser{
padding-top:21px;
}

/*cautionArea
------------------------- */
#cautionArea{
margin-left:80px;
margin-right:80px;
padding-bottom:20px;
/*padding-left:94px;*/
font-size:11px;	
}

#cautionArea h2{
padding-bottom:5px;	
font-size:11px;	
}

#cautionArea h3{
padding-left:5px;
font-size:11px;	
font-weight:normal;
}

#cautionArea ul{
padding:0 0 15px 9px;
}

#cautionArea ul li{
text-indent:-10px;
}

/*footerSection
------------------------- */
#footerSection address{
font-style:normal;
text-align:center;
font-size:11px;	
line-height:1.6;
padding-bottom:40px;
}